
a {
	color: #ffff00;
	text-decoration: none;
	font-family:arial;
	font-size:12px;
}

a:hover {
	text-decoration: underline;
}

body {
	font-family:arial;
	font-size:12px;
}

html {
	scrollbar-face-color:#1D2128;
	scrollbar-arrow-color:white;
	scrollbar-track-color:#000000;
	scrollbar-shadow-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#2F2923;
	scrollbar-darkshadow-Color:#2F2923;
}

.class1 {
	font-size:14px;
	font-family:arial;
	font-weight:bold
	;color:#ffffff;
}

.class2 {
	font-size:10px;
	font-family:arial;
	font-weight:bold;
	color:#999999;
}

.class3 {
	padding-top:20px;
	font-size:18px;
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
}

.class4 {
	padding:20px;
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
}

.class5 {
	padding-left:10px;
	font-size:13px;
	font-family:arial;
	color:#ffffff;
}

.class6 {
	padding-left:10px;
}

.class7 {
	padding-left:20px;
}

.class8 {
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}

.class9 {
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
}

